Changeset f50481de


Ignore:
Timestamp:
08/30/2017 11:10:27 PM (5 years ago)
Author:
DJ Lucas <dj@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
bf9a057
Parents:
3c215b6
Message:

Move mkfs.btrfs and fsck.btrfs to /sbin, minor text fixups.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19148 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
3 edited

Legend:

Unmodified
Added
Removed
  • lxqt/desktop/lxqt-build-tools.xml

    r3c215b6 rf50481de  
    7676    <bridgehead renderas="sect4">Required</bridgehead>
    7777    <para role="required">
    78       <xref linkend="cmake"/> 
     78      <xref linkend="cmake"/> and
     79      <xref linkend="qt5"/> 
    7980    </para>
    8081
  • lxqt/desktop/pre-install.xml

    r3c215b6 rf50481de  
    2323    <para>
    2424      Due to recent changes in <command>grep</command> it is essential that
    25       the installing system be set to an UTF-8 locale. An example
     25      the installing system be set to a UTF-8 locale. An example
    2626      is <command>export LANG=en_US.UTF-8</command>, but any UTF-8 locale is
    2727      sufficient. Failure to do this will result in a faulty installation.
  • postlfs/filesystems/btrfs-progs.xml

    r3c215b6 rf50481de  
    137137
    138138ln -sfv ../../lib/$(readlink /lib/libbtrfs.so) /usr/lib/libbtrfs.so &amp;&amp;
    139 rm -v /lib/libbtrfs.{a,so}</userinput></screen>
     139rm -v /lib/libbtrfs.{a,so} &amp;&amp;
     140mv -v /bin/{mkfs,fsck}.btrfs /sbin</userinput></screen>
    140141
    141142  </sect2>
Note: See TracChangeset for help on using the changeset viewer.